apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pastes-pvc
  labels:
    app: paste
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  # Use this for manual local PV (uncomment and use with pv-local.yaml)
  storageClassName: manual
  # Or use this for dynamic provisioning (uncomment and comment out manual above)
  # storageClassName: standard
